<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <AssemblyName>Pop3ConsoleClient</AssemblyName>
    <ProjectGuid>95663744-0467-45b9-92c8-a29336ebf942</ProjectGuid>
    <TargetFramework>net6.0</TargetFramework>
    <OutputType>Exe</OutputType>
    <RootNamespace>Rebex.Samples</RootNamespace>
    <DisableImplicitNamespaceImports>true</DisableImplicitNamespaceImports>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Rebex.Mail">
      <HintPath>..\..\..\..\bin\net-6.0\Rebex.Mail.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Pop3">
      <HintPath>..\..\..\..\bin\net-6.0\Rebex.Pop3.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Common">
      <HintPath>..\..\..\..\bin\net-6.0\Rebex.Common.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Networking">
      <HintPath>..\..\..\..\bin\net-6.0\Rebex.Networking.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\..\..\TrialKey.cs">
      <Link>TrialKey.cs</Link>
    </Compile>
  </ItemGroup>
</Project>